﻿@charset "utf-8";
/* CSS Document */
/* 网站公用样式定义 */

/*==默认样式重置(CSS Reset)开始==*/
*{margin: 0px; padding: 0px;}
html {margin:0px;  font-family: '����';  font-size:10pt;  color:#000; background-image: url(Images/index-bg.jpg); background-repeat: repeat-x; } 
body {margin: 0 auto; width: 1003px; background-color: #ffffff;}
div,a,p,td,span,body{font-size:12px;}
font{line-height:130%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; border:0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }

img{border: 0px;}

a{text-decoration:none;
  color:#000000; 
  border:0px;} 

a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#990000;} 
ol,ul,li { list-style: none; }
.bs1{ width:100px; font-size:14px; letter-spacing:2px; text-align:center; float:left; font-weight:bold; color:#1665b4; display:inline; margin-left:5px; margin-top:12px; font-family: "黑体"; }
.bs2{ width:50px; height:20px; overflow:hidden; float:right; display:inline; margin-right:6px; margin-top: 10px; }
.fl{ float:left !important;  }
.fr{ float:right !important;   }
.hide{ display:none; }
.mat{ margin-top:10px;  }

#wrapper {margin:auto;  width:1003px;}

#header{width:1003px; float:left;}

#xxgk{ float:left; width:1003px; background-color: #FFF; }
div .xxgk_left{clear:both; float:left; width:777px;}
div .xxgk_leftL{float:left; width:350px;}
div .xxgk_leftR{ float:right; width:416px; }
div .tzgg{clear: both; float:left; width:345px; margin-top:10px;}

div .bsdt{ clear: both; float:left; width:413px; margin-top:10px; background-image: url(Images/bg_servHall2.jpg); background-repeat: no-repeat; background-position: left top; }

div .banner2{ float:left; margin-top:5px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }

#public{clear:both; float:left; width:777px; height: 260px;}
#public_L{float:left; width:350px;}
#public_R{ float:right; width:416px; }


div .xxgk_right{float:right; width:220px; margin-top:0px;}

#bottomlink{
	float:left;
	
}
div .bottom_left{
	float:left;
}
div .bottom_right{
	float:left;
}


#footer{clear:both;}

/*清除浮动*/
.clearbox {
	border-top: 1px solid transparent !important;
	margin-top: -1px !important;
	margin-top: 0px;
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	border: 0px;
	visibility: hidden;
}
/*==网站通用定义结束==*/
#footer{ clear:both; color:#fff; line-height:180%; font-size:10pt; padding:10px 0px 10px 0px; text-align:center; border-top:1px solid #fff; background-image: url(images/footerbg2.gif); background-repeat: repeat-x; }
#footer a{
     color:#fff;
}
/*==网站局部定义开始==*/
#Tech_Services{}

/* infoList 效果 */
/* 通知公告 */
.infoListA li{ padding-left:20px; padding-left:12px; background-image: url(images/li-bg.png); background-repeat: no-repeat; background-position: 0px -307px; }
/* 黄色小三角 */
.infoListB li{ padding-left:16px; background:url(images/li-bg.png) no-repeat left -272px; }
/* 蓝色田字图标 */
.infoListC li{ padding-left:16px; background:url(images/li-bg.png) no-repeat left -333px;}
/* 蓝色小三角 */
.infoListD li{ padding-left:10px; background:url(images/li-bg.png) no-repeat left -478px;  }
/* 下载 */
.infoListE li{ padding-left:16px; background:url(images/li-bg.png) no-repeat left -440px; }

/* 侧栏盒子模型 */
.sideBox{ width: 220px; }
.sideBox .hd{height:34px; line-height:34px; overflow:hidden; background:url(images/box-bg.png) 0 0 no-repeat; padding:0 9px 0 12px;}
.sideBox .hd .more{ float:right; color:#fff; }
.sideBox .hd h3{ width:86px; height:32px; line-height:32px; background:url(images/icons.png) left -455px no-repeat; font-weight:bold; font-size:14px;  color:#1078d4; text-align:center; margin-top:2px;}
.sideBox .hd h3 a{ color:#1078d4;}
.sideBox .hd h3 a:hover{text-decoration:none;}
.sideBox .bd{ border:1px solid #b1daf8; border-top:0; background-color:#effaff; padding:10px; overflow:hidden;}